Subject: WWII-L Digest - 24 Jul 1993 to 25 Jul 1993

From: Automatic digest processor <[email-masked]>
Date: Mon, 26 Jul 1993 00:00:14 -0400

There are 3 messages totalling 108 lines in this issue.

Topics of the day:

  1. REF: ADVICE REGARDING LIBRARIES?
  2. WEAP: "Longlance" naming?
  3. Addr: Libraries

----------------------------------------------------------------------

Date:    Sun, 25 Jul 1993 12:17:39 +0200
From:    John Ausland <[email-masked]>
Subject: REF: ADVICE REGARDING LIBRARIES?

  Oslo, July 25.  I am preparing to send out flyers to a select group
of military, university, and public libraries.  A Compuserve user has
told me that this could be a waste of time, that most libraries buy
their books from agents.
  I would appreciate some advice on whether I am spinning my wheels.

*******************************************************************
* John C. Ausland               Tel: +47 22 14 17 68              *
* Land Productions              Fax: +47 22 16 30 92              *
* Sondreveien 4, Entry 2        CIS: 73240,2704                   *
* 0378 Oslo, Norway             Internet: [email-masked] *
*******************************************************************

------------------------------

Date:    Sun, 25 Jul 1993 08:43:35 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: WEAP: "Longlance" naming?

Anyone got an answer for the question below?  Post here or respond to
sender, or to [email-masked].

Larry J

(Subscription info for MILHST-L available on request.)

Forwarded message:
> Date:     Sun, 25 Jul 1993 00:04:27 -0500
> Reply-To: Military History <@VM.CC.PURDUE.EDU:MILHST-L@UKANVM>
> Subject:  MILHST-L Digest - 23 Jul 1993 to 24 Jul 1993
> To: Recipients of MILHST-L digests
>               <[email-masked]>
> There are 2 messages totalling 32 lines in this issue.
>
> Topics of the day:
>
>   2. Imperial Japanese Navy "longlance" Torpedo
>
> ------------------------------
>
> Date:    Sat, 24 Jul 1993 15:54:29 EST
> From:    "[email-masked]" <[email-masked]>
> Subject: Imperial Japanese Navy "longlance" Torpedo
>
>  Hello to all. U.S. Naval Technical Mission to Japan , 1945-1946 , No.O-01-1 ,
>  NTJ-L-O-01-1 , gives details of the "longlance" , but does not mention it by
>  name . This favorite weapon of the IJN was used in the First Phase of
>  Battle of the Java Sea , 27 February 1942 , by Destroyer Squadrons 2 and 4.
>  The 24-inch torpedoes were oxygen-propelled , and made almost no wake.
>
>  I am interested to learn how , why , and by whom the "longlance" was given
>  its name.
>
>   Thanks,
>
>   Carl Wernke
>   Tidewater Community College
>   Portsmouth,Va  23703
>   To: Multiple recipients of list MILHST-L ([email-masked])
>
> ------------------------------
>
> End of MILHST-L Digest - 23 Jul 1993 to 24 Jul 1993
> ***************************************************
>

------------------------------

Date:    Sun, 25 Jul 1993 16:26:53 EDT
From:    RICHARD KING <[email-masked]>
Subject: Addr: Libraries

To John Ausland:
I thought I'd reply on the list, in case anyone else is interested.
I say, go ahead and send your flyers to libraries. Speaking for
myself, even though we are inundated with ads from individuals
and corporations (book publishers, etc.) wanting us to buy books,
we actually make a concerted effort to briefly READ through all
such items. Librarians can usually tell in about two seconds if
such an item is worth a second look for purchasing for their
collection. Yes, we user vendors (about three or four vendors at
this time). We buy through vendors that specialize in university
press books, in science and medical books, and then general items.
There is no one vendor that is best. You get better discounts on
specific items, which means more work for the librarian, but,
after all, we are paid to work and part of that work is separating
out all the book purchase order cards to be sent to specific vendors.
We also are very concerned about buying books (or at least reading
literature) from private presses to increase competition between
publishers.
     Since your book deals with World War II history, I wonder
if you could send flyers to "Military History Librarian" or some such
term. Your book sounds like it belongs in WWII collections.
Ideally, every book we purchase has been reviewed and the librarian
has made a purchase decision based on that review, but sometimes
you buy a book regardless if it important for your collection
areas.
*************************************************************

Richard L. King, Reference Librarian, Vincennes (IN) Univ.
[email-masked]

------------------------------

End of WWII-L Digest - 24 Jul 1993 to 25 Jul 1993
*************************************************